@charset "UTF-8";



.top-image {
  /* background: url(../images/product/relief/img_top.jpg) no-repeat center center/cover; */
  height: 600px;
}

.top-image .top-image-bg {
  height: 100%;
  object-fit: cover;
}

.main-visual .item.SDGs::before {
  background: url(../images/common/main_02_SDGs.png) no-repeat 0 0/100% auto;
}

.main-visual .heading-1 span {
  background-color: inherit;
  margin-bottom: 8px;
  padding: 0;
  text-align: left;
}

.main-visual .heading-1 span mark {
  background-color: #DCE405;
  color: #000;
  display: inline-block;
  padding: 16px 40px;
}

.main-visual .heading-1 .eng small {
  font-size: 3.5rem;
}

@media (min-width: 1920px) {
  .about{
      width:1920px;
      margin:auto;
  }
}

.about .about_backimage {
  width: 60%;
}

.about .about_descArea h3 {
  font-size: 5rem;
}

.about .about_descArea .fw {
  margin: 35px 0 24px;
  font-size: 2.4rem;
  font-weight: 700;
}

.about .about_images {
  position: absolute;
  top: 35%;
  left: -18.5%;
  width: 249px;
}

.about .about_contents {
  margin-top: 50%;
}

/* .solution .case {
  background: url(../images/product/relief/bg_solution.jpg) no-repeat center center/cover;
} */

/* .solution .case::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.3;
  z-index: -1;
} */

.solution .case {
  background: inherit;
  overflow: hidden;
  position: relative;
}

.solution .solution-bg {
  position: absolute;
  height: 100%;
  object-fit: cover;
}

.solution .solution_desc__heading {
  display: flex;
}

.solution .solution_desc__heading::before {
  position: static;
  flex-shrink: 0;
}


.solution .solution_desc__heading h3 span {
  letter-spacing: -1px;
  position: relative;
}

.solution .solution_subheading {
  padding: 37px 0;
}

.solution_subheading::after {
  border-color: #158FCB transparent transparent transparent;
}

.point_imageDesc__main dl dd {
  font-family: "Noto Serif JP";
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 1.2px;
}

.point .point-bg {
  position: absolute;
  z-index: -1;
  top: 0;
  object-fit: cover;
  height: 733px;
}

.point .point_container .point_main__card {
  padding-bottom: 23px;
}

.point .f-point_image {
  width: 100%;
  display: flex;
}

.point .f-point_image .point_imageArea {
  width: 50%;
  display: block;
}

.point .point_flex .point_imageArea {
  width: 100%;
  padding-top: 0;
  margin-bottom: 0;
}

.point_imageDesc__main {
  text-align: center;
  font-size: 4.5rem;
}

.point_imageDesc__main .small {
  line-height: 1.5;
}

@media (max-width: 767.98px) {
  .point_imageDesc__main dl dd  {
      font-size: 3.2rem !important;
  }
}

.point .point-items .point_sub__card {
  padding: 16px 48px 32px;
}

.point .point-items .txt-desc {
  width: 100%;
  background-color: #28A4E1;
  color: #FFF;
  text-align: center;
  padding: 20px 0px;
}

.point .point-items .txt-sub {
  font-size: 2rem;
  line-height: 1;
}

.point .point-items .txt-jp {
  letter-spacing: -1.9px;
  font-weight: 800;
  font-size: 40px;
  line-height: 1.5;
  font-family: 'Noto Serif JP', serif;
  ;
}

.title-const {
  text-align: center;
  font-size: 3.6rem;
  font-weight: 800;
  margin-top: 17px;
}

.title-const_sub {
  text-align: center;
  font-size: 2rem;
  font-weight: 800;
  color: #158FCB;
}

section.construction {
  width: 100%;
  background-color: #F3F3F3;
  padding-bottom: 80px;
}

section.construction .const-frame {
  width: 100%;
  margin-top: 65px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

section.construction .items-const {
  width: 47.3%;
  position: relative;
  margin-bottom: 40px;
}

section.construction .items-const::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: 22px solid transparent;
  border-bottom: 22px solid #DCE405;
  border-right: 22px solid #DCE405;
  bottom: 13px;
  right: 13px;
  z-index: 2;
}

section.construction .items-const .txt-const {
  width: 100%;
  position: absolute;
  text-align: center;
  z-index: 1;
  bottom: 0;
  padding: 33px 0;

}

section.construction .items-const .txt-const.bg01 {
  background-color: rgba(21, 143, 203, 0.7);
}

section.construction .items-const .txt-const.bg02 {
  /*background-color: rgba(0, 198, 228, 0.7);*/
  background-color: rgba(21, 178, 203, 0.7);
}

section.construction .items-const .s-const {
  font-size: 2rem;
  color: #FFF;
  font-weight: 700;
  background-color: #00C6E4;
  white-space: nowrap;
  display: inline-block;
  padding: 3px 30px;
  margin-bottom: 14px;
  text-shadow: 0 3px 15px #00000033;
}

section.construction .items-const .d-const {
  font-size: 3rem;
  font-weight: 700;
  color: #FFF;
  line-height: 1.3;
  text-shadow: 0 3px 15px #00000033;
}

.arrow {
  position: relative;
}

.arrow::after {
  content: "";
  position: absolute;
  right: -39px;
  top: 50%;
  width: 22px;
  height: 50px;
  transform: translateY(-50%);
  background-image: url("../images/product/f-ri-coat/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.label-const {
  display: block;
  width: 90px;
  height: 90px;
  position: relative;
  top: 90px;
  margin-top: -90px;
}

.label-const::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 90px 90px 0 0;
}

.label-const.before::before {
  border-color: #ccc transparent transparent transparent;
}

.label-const.after::before {
  border-color: #28A4E1 transparent transparent transparent;
}

.label-const>span {
  color: #fff;
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  position: absolute;
  transform: translate(-50%, -50%) rotate(-45deg);
  left: calc(50% - 10px);
  top: calc(50% - 10px);
  text-align: center;
  width: 90px;
}

.building .items-build .txt-build {
  width: 100%;
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 35px;
}

.building .items-build .txt-build span {
  font-size: 3rem;
  color: #28A4E1;
  display: inline-block;
  padding-right: 10px;
  position: relative;
  top: 4px;
}

.building .items-build .f-img_build {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.building .items-build .img-build {
  width: 47.36%;
}

.shield {
  width: 100%;
}

.shield .solution_subheading {
  background-color: #28A4E1;
  padding: 37px 0;
}

.shield .solution_subheading::after {
  display: none;
}

.shield .shield-m {
  /* background: url(../images/product/relief/bg_shield.png) no-repeat center center/cover; */
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 120px 15px 164px 15px;
}

.shield .shield-m::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.3;
  z-index: -1;
}

.shield .shield-m-bg {
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  z-index: -2;
}

.shield .f-shield {
  background-color: #fff;
  padding: 19px 53px 50px;
}

.shield .title-shield {
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  padding-bottom: 17px;
  border-bottom: 1px solid #CCCCCC;
}

.shield .title-shield img {
  width: 43px;
  height: 43px;
  display: inline;
  margin: 0 15px;
}

.shield .title-shield .yellow {
  display: inline-block;
  background-color: #DCE405;
  padding: 0 20px;
}

.shield .shield-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 34px;
}

.shield .shield-content figure {
  width: 40%;
}

.shield .shield-content .shield-desc {
  width: 57%;
  padding-top: 15px;
}

.shield .btn-shield {
  width: 100%;
  margin-top: 40px;
}

.shield .btn-shield a {
  width: 100%;
  max-width: 370px;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  background-color: #000;
  color: #FFF;
  padding: 12.5px;
  border-radius: 10px;
}

.modalArea {
  width: 100%;
  position: relative;
  z-index: 99;
}

.modalArea .modal {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(112, 112, 112, 0.6);
}

.modalArea .modal .f-modals {
  position: relative;
  width: 100%;
  height: 80vh;
  max-width: 1100px;
  max-height: 1854px;
  background-color: #fff;
  left: 50%;
  top: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.modalArea .modal .close {
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  position: absolute;
  top: -18px;
  right: 5px;
  -webkit-transform: translate(40%, -40%) rotate(45deg);
  -ms-transform: translate(40%, -40%) rotate(45deg);
  transform: translate(40%, -40%) rotate(45deg);
  z-index: 1;
  cursor: pointer;
}

.modalArea .modal .close::after {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #FFF;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 3px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.modalArea .modal .close::before {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #FFF;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 3px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  -ms-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}

.modalArea .modal-frame {
  padding: 41px 53px;
  overflow: scroll;
  overflow-x: hidden;
  width: 100%;
  height: 98%;
  position: relative;
  top: 1%;
  max-height: 1854px;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}

.modalArea .modal-frame::-webkit-scrollbar {
  width: 8px;
}

.modalArea .modal-frame::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb {
  background: #888;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.modalArea .top-modal {
  width: 100%;
  font-weight: 800;
  position: relative;
  padding-bottom: 30px;
}

.modalArea .top-modal::before {
  content: "";
  width: 100%;
  position: absolute;
  width: 1100px;
  height: 2px;
  background-color: #28A4E1;
  left: -53px;
  bottom: 0;
}

.modalArea .top-modal .title-modal_sub {
  font-size: 2rem;
}

.modalArea .top-modal .title-modal {
  font-size: 3rem;
  color: #158FCB;
}

.modalArea .content-modal {
  width: 100%;
  margin-top: 35px;
}

.modalArea .modal-desc {
  margin-top: 27px;
}

.modalArea .items-modal {
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #BEBEBE;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  content: counter(number);
  counter-increment: number 1;
}

.modalArea .items-modal:first-of-type {
  border-top: 1px solid #BEBEBE;
}

.modalArea .items-modal .item-sub {
  padding-left: 65px;
  position: relative;
  font-size: 2.5rem;
  font-weight: 700;
  padding-bottom: 20px;
  width: 100%;
}

.modalArea .items-modal .item-sub.numbers::before {
  content: counter(number);
  position: absolute;
  font-family: serif;
  font-weight: bold;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #ECF6FB;
  color: #fff;
  background: url(../images/product/miracool/icon_blue.svg) no-repeat center center/contain;
  width: 50px;
  height: 50px;
  font-size: 3.5rem;
  left: 0;
}

.modalArea .img-modal_sub {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.modalArea .img-modal_sub .txt-img_sub {
  width: 100%;
  font-size: 2.5rem;
  margin: 36px 0 20px;
  font-weight: 700;
}

.modalArea .img-modal_sub .img-subs {
  width: 42.72%;
}

.modalArea .img-modal_sub .img-subs_col-2,
.modalArea .img-modal_sub .img-subs_col-3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.modalArea .img-modal_sub .img-subs_col-3 .img-subs {
  margin-bottom: 50px;
  width: 30%;
}

.modalArea .img-modal_sub .img-subs_col-2 .img-subs {
  width: 48%;
}

.modalArea .img-modal_sub .img-subs {
  position: relative;
}

.modalArea .img-modal_sub .img-subs figcaption {
  font-size: 1.8rem;
  font-weight: bold;
  position: absolute;
  top: 4px;
  left: 10px;
}

.modalArea .f-img_modal {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.modalArea .f-img_modal .img-modal {
  width: 47.29%;
}

.modalArea .f-img_modal .desc-img {
  width: 100%;
  margin-top: 35px;
}

.modalArea .table-modal {
  margin-top: 35px;
  border: 1px solid #CCCCCC;
}

.modalArea .table-modal table {
  width: 100%;
}

.modalArea .table-modal tr {
  display: flex;
  align-items: center;
  width: 100%;
  background-color: #F3F3F3;
  border-bottom: 1px solid #CCCCCC;
}

.modalArea .table-modal tr:last-of-type {
  border-bottom: 0;
}

.modalArea .table-modal th {
  width: 24.27%;
  font-size: 2rem;
  font-weight: 700;
  text-align: left;
  padding-left: 39px;
}

.modalArea .table-modal td {
  width: 75.73%;
  background-color: #fff;
  padding: 22px;
  border-left: 1px solid #CCCCCC;
  font-size: 2rem;
}

.modalArea .table-modal .c-red {
  color: #FF0000;
}

.modalArea .table-modal .list-modal {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

.modalArea .table-modal .list-modal .ix-tb {
  max-width: 100px;
  margin: 0 26px 20px;
  white-space: nowrap;
}

.modalArea .table-modal .list-modal .ix-tb span {
  padding-top: 8px;
  text-align: center;
  display: inline-block;
  width: 100%;
  font-size: 2rem;
  font-weight: 700;
}

.modalArea .table-modal .fl-fs {
  align-items: flex-start;
}

.modalArea .table-modal .fl-fs th {
  padding-top: 50px;
}

.modalArea .table-modal .list-modal-color {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding-left: 30px;
}

.modalArea .table-modal .list-modal-color .ix-tb {
  width: 83px;
  margin-right: 23px;
  text-align: center;
  padding-bottom: 10px;
  font-weight: 700;
}

.modalArea .table-modal .list-modal-color .txt-ix {
  width: 100%;
  font-size: 1.4rem;
}

.modalArea .btn-modal {
  width: 100%;
  margin-top: 45px;
  margin-bottom: 20px;
}

.modalArea .btn-modal .btn-s {
  width: 320px;
  display: block;
  margin: 0 auto;
  padding: 12px 0;
  border-radius: 10px;
  background-color: #000;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  transition: all 0.3s;
  cursor: pointer;
}

.modalArea .btn-modal .btn-s:hover {
  opacity: 0.7;
}

.point_descArea .annotation{
  font-size:1.2rem;
  line-height:1.6rem;
}

@media (min-width: 768px) {
  .main-visual .item.SDGs::before {
    width: calc(50% - 352px);
    right: 0px;
    background-size: 268px auto;
    min-width: 268px;
  }

  .solution_desc__subheading {
    letter-spacing: 2px;
    margin-bottom: 10px;
  }

  .solution .solution_float:not(:last-child) {
    margin-bottom: 140px;
  }

  .solution .solution_float:first-child {
    margin-bottom: 186px;
  }

  .solution .solution_float:first-child .solution_float__image {
    top: 63%;
  }

  .solution .solution_float:nth-child(2) {
    margin-bottom: 205px;
  }

  .solution .solution_float:nth-child(3) .solution_float__image {
    top: 33%;
  }

  .solution_flexArea {
    margin-top: 96px;
  }

  .solution .solution_flexArea .solution_desc__heading {
    margin-top: 49px;
  }

  .solution .solution_desc__heading h3 {
    margin-left: 20px;
  }

  .solution_floatArea {
    margin-top: 122px;
  }

  .solution_floatArea .txt {
    font-size: 1.6rem;
    line-height: 1.875;
  }

  .solution_floatArea .solution_float__image {
    max-width: calc(50% - 100px);
    max-width: max(calc(50% - 100px), 860px);
  }

  .solution_float__desc {
    width: 51%;

  }

  .solution_float__desc {
    padding-right: clamp(17px, calc(1800px - 100vw), 50px);
  }

  .solution_float.reverse .container>div .solution_float__desc {
    padding-left: 11px;
    padding-right: 0px;
    padding-left: clamp(11px, calc(1800px - 100vw), 50px);
  }

  .solution {
    padding-bottom: 230px;
    padding-bottom: clamp(60px, 100vw - 1500px, 67px);
  }

  .case_listArea {
    min-width: 750px;
  }

  .point {
    padding-bottom: 52px;
  }


  .point .point-items {
    width: calc(50% - 20px);
    display: flex;
    margin-bottom: 43px;
    padding: 0;
  }

  .point_container>.point_sub__card .point_heading.ml-x {
    margin-left: 36px;
    letter-spacing: -0.039em;
  }

  .point .point_flex .point_descArea {
    width: 100%;
    padding-top: 20px;
  }

  .point .point_flex .point_descArea .txt {
    padding: 0 69px;
  }

  .point_heading {
    margin-left: 21px;
  }

  .point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 64px;
  }

  .point .ex {
    margin-top: 0;
    padding: 27px 26px 47px 37px;
  }

  .point_container>.point_sub__card .point_imageArea {
    margin-bottom: 16px;
  }

  .point .ex>div {
    align-items: unset;
  }

  .point .ex>.txt {
    margin-bottom: 27px;
  }

  .point .ex_desc {
    width: 42%;
    letter-spacing: -0.5px;

  }

  .point .ex_image {
    width: 58%;
    margin-top: -19px;
    padding-left: 13px !important;
  }

  .point .ex_image.mt-66 {
    margin-top: -66px;
  }

  .point .point_contentsFlex {
    justify-content: space-between;
    margin: 0;
  }

  .building .const-frame {
    margin-top: 35px;
  }

  .building .items-build {
    width: 100%;
    margin-bottom: 45px;
  }

  .modalArea .items-modal .wl {
    width: 59.5%;
  }

  .modalArea .items-modal .wr {
    width: 35.5%;
    margin-top: -62px;
  }
}

@media (min-width: 767.99px) and (max-width: 1100px) {
  .about .about_backimage {
    min-width: auto;
    width: 100%;
    max-width: 930px;
  }

  .about .about_images {
    width: min(250px, 50%);
    left: calc(-6vw + 45px);
  }

  .about .about_descArea h3 {
    font-size: 3.4rem;
  }

  .about .about_descArea .fw {
    margin: 0;
  }

  .shield .shield-content .shield-desc {
    padding-top: 0px;
  }

  section.construction .items-const::before {
    border: 15px solid transparent;
    border-bottom: 15px solid #DCE405;
    border-right: 15px solid #DCE405;
  }

  section.construction .items-const .s-const {
    white-space: normal;
  }

  .point .ex>div {
    align-items: center;
  }

  .solution_flexArea {
    margin-top: 80px !important;
  }

  .solution_floatArea .solution_float__image {
    top: 50% !important;
  }

  .solution_float:not(:last-child) {
    margin-bottom: clamp(70px, calc(100vw - 1130px), 80px) !important;
  }

  .point {
    padding-top: 18px;
  }

  .point_container>.point_sub__card .point_heading.ml-x {
    margin-left: 48px;
  }

  .point .point-items .point_sub__card {
    padding: 20px;
  }

  .point .point-items .txt-jp {
    font-size: 3rem;
  }

  .point .point-items .txt-sub {
    font-size: 1.8rem;
  }

  .point .f-point_image {
    width: 100%;
    display: flex;
  }

  .point .heading-2 {
    font-size: 3.8rem;
    margin-bottom: 40px;
    margin-top: 64px;
  }

  .point .point_heading {
    font-size: 2.4rem;
    padding-left: 15px !important;
  }

  .point .point_container.mb-point {
    margin-bottom: 48px;
  }

  .point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 45px;
  }

  .modalArea .modal .f-modals {
    width: calc(100% - 30px);
  }

  .modalArea .f-img_modal .arrow::after {
    right: -25px;
    width: 15px;
    height: 33px;
    transform: translateX(50%);
  }
}

@media (max-width: 767.98px) {
  .main-visual .heading-1 span mark {
    padding: 8px;
  }

  .main-visual .heading-1 .eng small {
    font-size: 2rem;
  }

  .about .about_descArea h3 {
    font-size: 2.4rem;
  }

  .about .about_descArea .fw {
    font-size: 2rem;
  }

  .about .about_images {
    width: min(249px, 50%);
    left: -27vw;
  }

  .about .about_contents {
    width: 100%;
  }

  .solution .case::before {
    /* background: url('../images/product/relief/sp_case_backimage.jpg') no-repeat center top/contain; */
    background: inherit;
  }

  .solution_desc__heading {
    margin-bottom: 16px;
  }

  .solution_desc__heading h3 {
    margin-left: 15px;
  }

  .solution .solution_float:not(:last-child) {
    margin-bottom: 60px;
  }

  .point .point-bg {
    height: 5%;
  }

  .point_container>.point_sub__card .point_heading {
    font-size: clamp(1.8rem, 5vw, 2.4rem);
  }

  .solution_flexArea {
    margin-top: 60px;
  }

  .solution_flex>*:not(:last-child) {
    margin-bottom: 60px;
  }

  .title-const {
    font-size: 2.8rem;
  }

  section.construction .const-frame {
    margin-top: 45px;
  }

  section.construction .items-const {
    width: 100%;
    margin-bottom: 40px;
  }

  section.construction .items-const::before {
    border: 10px solid transparent;
    border-bottom: 10px solid #DCE405;
    border-right: 10px solid #DCE405;
    bottom: 5px;
    right: 5px;
  }

  section.construction .items-const .txt-const {
    padding: 15px 0;
  }

  section.construction .items-const .s-const {
    font-size: 1.8rem;
    white-space: normal;
    margin: 0 10px 10px;
  }

  section.construction .items-const .s-const span {
    display: inline-block;
  }

  section.construction .items-const .d-const {
    font-size: 2.4rem;
  }

  .shield {
    width: 100%;
  }

  .shield .f-shield {
    background-color: #fff;
    padding: 15px;
  }

  .shield .title-shield {
    font-size: 2rem;
  }

  .shield .title-shield img {
    width: 20px;
    height: 20px;
    display: block;
    margin: 5px auto;
  }

  .shield .title-shield .yellow {
    display: inline-block;
    background-color: #DCE405;
    padding: 0 15px;
  }

  .shield .shield-content {
    display: block;
  }

  .shield .shield-content figure {
    width: 100%;
  }

  .shield .shield-content .shield-desc {
    width: 100%;
  }

  .point .point_contentsFlex {
    display: flex;
  }

  .point .f-point_image {
    display: block;
  }

  .point .point_container.mb-point {
    margin-bottom: 48px;
  }

  .point .point_heading {
    font-size: clamp(1.8rem, 5vw, 2.4rem);
  }

  .point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 0;
  }

  .point .point_flex .point_descArea {
    width: 100%;
  }

  .point .point_flex .point_descArea .txt {
    padding: 0;
  }

  .point .point-items {
    width: 100%;
    margin-bottom: 30px;
  }

  .point .point-items .point_sub__card {
    padding: 15px;
  }

  .point .point-items .txt-sub {
    font-size: 1.8rem;
  }

  .point .point-items .txt-jp {
    font-size: 2.8rem;
  }

  .modalArea .modal .f-modals {
    width: calc(100% - 30px);
  }

  .modalArea .modal-frame {
    padding: 0;
  }

  .modalArea .top-modal {
    padding: 10px 0;
  }

  .modalArea .top-modal .title-modal_sub {
    font-size: 1.8rem;
  }

  .modalArea .top-modal .title-modal {
    font-size: 2.6rem;
  }

  .modalArea .content-modal {
    width: 100%;
    margin-top: 15px;
  }

  .modalArea .f-img_modal .img-modal {
    width: 100%;
  }

  .modalArea .f-img_modal .arrow {
    position: relative;
    margin-bottom: 60px;
  }

  .modalArea .f-img_modal .arrow::after {
    right: 50%;
    top: calc(100% + 30px);
    width: 22px;
    height: 50px;
    transform: translate(50%, -50%) rotate(90deg);
  }

  .modalArea .items-modal .item-sub {
    font-size: 2.2rem;
  }

  .modalArea .img-modal_sub .txt-img_sub {
    font-size: 2.2rem;
  }

  .modalArea .img-modal_sub .img-subs {
    width: 100%;
  }

  .modalArea .img-modal_sub .img-subs_col-3 .img-subs {
    width: 47%;
  }

  .modalArea .img-modal_sub .img-subs_col-2 .img-subs {
    width: auto;
  }

  .modalArea .img-modal_sub .img-subs_col-3 .img-subs,
  .modalArea .img-modal_sub .img-subs_col-2 .img-subs {
    margin-bottom: 30px;
  }

  .modalArea .img-modal_sub .img-subs figcaption {
    font-size: 1.4rem;
    top: 0;
    left: 6px;
  }

  .modalArea .btn-modal {
    margin-top: 30px;
  }

  .modalArea .btn-modal .btn-s {
    width: 300px;
  }

  .building .const-frame {
    margin-top: 53px;
  }

  .building .items-build {
    width: 100%;
    margin-bottom: 33px;
  }

  .building .items-build .f-img_build {
    display: block;
  }

  .building .items-build .txt-build {
    font-size: 1.6rem;
  }

  .building .items-build .txt-build span {
    top: 0;
    font-size: 2rem;
  }

  .building .items-build .img-build {
    width: 100%;
  }

  .building .items-build .img-build.arrow {
    margin-bottom: 50px;
  }

  .building .items-build .img-build.arrow::after {
    right: 50%;
    top: calc(100% + 30px);
    width: 22px;
    height: 50px;
    transform: translate(50%, -50%) rotate(90deg);
  }

  .pcbr{
    display:none;
  }
}
